<html>
    <head>
        <title></title>
        <link rel="stylesheet" href="assets/css/style.css">        
    </head>

    <body hghghgkhghghg>

        <h1>Welcome</h1>  

        <div class="navigationWrapper">
            <div class="naviNode" id="navi_start">
                Start
            </div>
            <div class="naviNode" id="navi_about">
                About
            </div>
            <div class="naviNode" id="navi_portfolio">
                Portfolio
            </div>
            <div class="naviNode" id="navi_contact">
                Contact
            </div>
        </div>

        <div class="mainWapper">
            
            <div class="mainBody" id="main_start" style="display: block;">
                das ist mein start-inhalt
            </div>

            <div class="mainBody" id="main_about">
                das ist mein about-inhalt
            </div>

            <div class="mainBody" id="main_portfolio">
                das ist mein portfolio-inhalt
            </div>

            <div class="mainBody" id="main_contact">
                das ist mein contact-inhalt
            </div>

        </div>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
        <script src="assets/js/sript.js"></script>
    </body>
</html>
    